<div class="about">
    <div class="container">
        <div class="heading about__heading">Наша компания</div>

        <div class="about__title">Сертификаты на нашу продукцию</div>
        <div class="about__docs about__docs--sm">
            <div class="swiper" data-docs>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <a href="img/content/cert.png" class="about__cert" data-fancybox="cert">
                            <img src="img/content/cert.png" class="img-fluid" alt="">
                        </a>
                        <a href="img/content/cert.png" class="about__cert" data-fancybox="cert">
                            <img src="img/content/cert.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="swiper-slide">
                        <a href="img/content/cert.png" class="about__cert" data-fancybox="cert">
                            <img src="img/content/cert.png" class="img-fluid" alt="">
                        </a>
                        <a href="img/content/cert.png" class="about__cert" data-fancybox="cert">
                            <img src="img/content/cert.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="swiper-slide">
                        <a href="img/content/cert.png" class="about__cert" data-fancybox="cert">
                            <img src="img/content/cert.png" class="img-fluid" alt="">
                        </a>
                        <a href="img/content/cert.png" class="about__cert" data-fancybox="cert">
                            <img src="img/content/cert.png" class="img-fluid" alt="">
                        </a>
                    </div>
                </div>
            </div>
            <div class="about__nav about__nav--prev">
                <button type="button" class="btn-control btn-control--arrow btn-control--prev" data-docs-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="about__nav about__nav--next">
                <button type="button" class="btn-control btn-control--arrow btn-control--next" data-docs-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
        <div class="about__docs about__docs--md">
            <a href="img/content/cert.png" class="about__cert" data-fancybox="cert_m">
                <img src="img/content/cert.png" class="img-fluid" alt="">
            </a>
            <a href="img/content/cert.png" class="about__cert" data-fancybox="cert_m">
                <img src="img/content/cert.png" class="img-fluid" alt="">
            </a>
            <a href="img/content/cert.png" class="about__cert" data-fancybox="cert_m">
                <img src="img/content/cert.png" class="img-fluid" alt="">
            </a>
            <a href="img/content/cert.png" class="about__cert" data-fancybox="cert_m">
                <img src="img/content/cert.png" class="img-fluid" alt="">
            </a>
            <a href="img/content/cert.png" class="about__cert" data-fancybox="cert_m">
                <img src="img/content/cert.png" class="img-fluid" alt="">
            </a>
            <a href="img/content/cert.png" class="about__cert" data-fancybox="cert_m">
                <img src="img/content/cert.png" class="img-fluid" alt="">
            </a>
        </div>

        <div class="about__title">Наши монтажники</div>
        <div class="about__persons about__persons--sm">
            <div class="swiper" data-person>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="about-person">
                            <div class="about-person__media">
                                <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="about-person__content">
                                <div class="about-person__name">
                                    Александр<br/>
                                    Жуковский
                                </div>
                                <div class="about-person__info">
                                    <ul>
                                        <li>Сертификат на монтаж</li>
                                        <li>Стаж 11 лет</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="about-person">
                            <div class="about-person__media">
                                <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="about-person__content">
                                <div class="about-person__name">
                                    Александр<br/>
                                    Жуковский
                                </div>
                                <div class="about-person__info">
                                    <ul>
                                        <li>Сертификат на монтаж</li>
                                        <li>Стаж 11 лет</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="about-person">
                            <div class="about-person__media">
                                <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="about-person__content">
                                <div class="about-person__name">
                                    Александр<br/>
                                    Жуковский
                                </div>
                                <div class="about-person__info">
                                    <ul>
                                        <li>Сертификат на монтаж</li>
                                        <li>Стаж 11 лет</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="about-person">
                            <div class="about-person__media">
                                <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="about-person__content">
                                <div class="about-person__name">
                                    Александр<br/>
                                    Жуковский
                                </div>
                                <div class="about-person__info">
                                    <ul>
                                        <li>Сертификат на монтаж</li>
                                        <li>Стаж 11 лет</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="about-person">
                            <div class="about-person__media">
                                <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="about-person__content">
                                <div class="about-person__name">
                                    Александр<br/>
                                    Жуковский
                                </div>
                                <div class="about-person__info">
                                    <ul>
                                        <li>Сертификат на монтаж</li>
                                        <li>Стаж 11 лет</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="about-person">
                            <div class="about-person__media">
                                <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="about-person__content">
                                <div class="about-person__name">
                                    Александр<br/>
                                    Жуковский
                                </div>
                                <div class="about-person__info">
                                    <ul>
                                        <li>Сертификат на монтаж</li>
                                        <li>Стаж 11 лет</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="about__nav about__nav--prev">
                <button type="button" class="btn-control btn-control--arrow btn-control--prev" data-person-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="about__nav about__nav--next">
                <button type="button" class="btn-control btn-control--arrow btn-control--next" data-person-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
        <div class="about__persons about__persons--md">
            <div class="about-person">
                <div class="about-person__media">
                    <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                </div>
                <div class="about-person__content">
                    <div class="about-person__name">
                        Александр<br/>
                        Жуковский
                    </div>
                    <div class="about-person__info">
                        <ul>
                            <li>Сертификат на монтаж</li>
                            <li>Стаж 11 лет</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="about-person">
                <div class="about-person__media">
                    <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                </div>
                <div class="about-person__content">
                    <div class="about-person__name">
                        Александр<br/>
                        Жуковский
                    </div>
                    <div class="about-person__info">
                        <ul>
                            <li>Сертификат на монтаж</li>
                            <li>Стаж 11 лет</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="about-person">
                <div class="about-person__media">
                    <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                </div>
                <div class="about-person__content">
                    <div class="about-person__name">
                        Александр<br/>
                        Жуковский
                    </div>
                    <div class="about-person__info">
                        <ul>
                            <li>Сертификат на монтаж</li>
                            <li>Стаж 11 лет</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="about-person">
                <div class="about-person__media">
                    <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                </div>
                <div class="about-person__content">
                    <div class="about-person__name">
                        Александр<br/>
                        Жуковский
                    </div>
                    <div class="about-person__info">
                        <ul>
                            <li>Сертификат на монтаж</li>
                            <li>Стаж 11 лет</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="about-person">
                <div class="about-person__media">
                    <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                </div>
                <div class="about-person__content">
                    <div class="about-person__name">
                        Александр<br/>
                        Жуковский
                    </div>
                    <div class="about-person__info">
                        <ul>
                            <li>Сертификат на монтаж</li>
                            <li>Стаж 11 лет</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="about-person">
                <div class="about-person__media">
                    <img src="img/content/person_image.jpg" class="img-fluid" alt="">
                </div>
                <div class="about-person__content">
                    <div class="about-person__name">
                        Александр<br/>
                        Жуковский
                    </div>
                    <div class="about-person__info">
                        <ul>
                            <li>Сертификат на монтаж</li>
                            <li>Стаж 11 лет</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="about__title">Наше производство</div>
        <div class="about__manufacture">
            <div class="swiper" data-manufacture>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <a href="img/content/manufacture__01.jpg" class="about__image" data-fancybox="work">
                            <img src="img/content/manufacture__01.jpg" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="swiper-slide">
                        <a href="img/content/manufacture__02.jpg" class="about__image" data-fancybox="work">
                            <img src="img/content/manufacture__02.jpg" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="swiper-slide">
                        <a href="img/content/manufacture__03.jpg" class="about__image" data-fancybox="work">
                            <img src="img/content/manufacture__03.jpg" class="img-fluid" alt="">
                        </a>
                    </div>
                </div>
            </div>
            <div class="about__nav about__nav--prev">
                <button type="button" class="btn-control btn-control--arrow btn-control--prev" data-manufacture-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="about__nav about__nav--next">
                <button type="button" class="btn-control btn-control--arrow btn-control--next" data-manufacture-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
        <div class="about__text">
            Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
        </div>
    </div>
</div><!-- .about -->
